Subject: Farmers' Market info?
From: [email-masked] (Douglas Pager)
Date: Mon, 1 Aug 1994 16:59:10 GMT
Newsgroups: alt.sustainable.agriculture

Hi, I've been asked by a magazine to do a piece for them on the Certified 
Farmers' Market concept in California.  As I understand it, at CFMs the 
state certifies to the urban consumer that the produce/crops they are 
buying was grown by the people selling it - that it wasn't picked three 
states away 10 days ago.  Anybody have any information/comments/suggestions?
Do these CFMs exist elsewhere?  Where'd the idea come from?  Thanks. (Also
posted in misc.rural).

Doug, a writer out west
----------------------------------------Douglas Pager--------------------
                                        [email-masked]